/*
 Theme Name:   Generate Press
 Description:  Generate Press Child Theme
 Template:     generatepress
 Text Domain:  generatepress
*/
/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */
#site-navigation {
  background-color: #f6f6f6;
  padding: 10px;
  border-bottom: 2px solid #e3e3e3;
}

.site-logo {
  position: relative;
  float: left;
  margin-left: 40px;
}

div#primary-menu {
  position: relative;
  float: left;
  margin-left: 50px;
  margin-top: 50px;
}

.main-navigation div#primary-menu.main-nav ul li[class*="menu-item"] > a {
  line-height: 20px;
  color: #444;
  background: none;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  margin-left: 3px;
  margin-right: 3px;
  text-transform: uppercase;
  padding: 8px;
}

.main-navigation div#primary-menu.main-nav ul li[class*="menu-item"]:hover {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #00add8;
}

.main-navigation div#primary-menu.main-nav ul li[class*="menu-item"]:hover a {
  color: #ffffff;
}

.main-navigation div#primary-menu.main-nav ul li[class*="current-menu-item"] > a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  background-color: #00add8;
  padding: 8px;
}
.main-navigation div#primary-menu.main-nav ul li[class*="current-menu-item"] > li {
  background-color: #00add8;
  padding: 8px;
}

.main-navigation li.search-item {
  float: right;
  z-index: 21;
  background: none;
  border-radius: 5px;
}

.main-navigation div#primary-menu.main-nav ul li.search-item a {
  color: black;
}

.main-navigation div#primary-menu.main-nav ul li.search-item a:hover {
  background: none;
}

.main-navigation .main-nav ul li a {
  padding-left: 20px;
  padding-right: 20px;
  line-height: 30px;
}

.site-footer .footer-widgets {
  background-color: #121214;
}

.site-footer .site-info {
  background-color: #000;
}

.site-footer div.copyright-bar p {
  color: #555;
  margin: 0;
  padding: 0;
  text-align: left;
}

.site-footer .textwidget span,
.site-footer .textwidget p {
  color: #00add9;
  margin: 0;
  padding: 0;
  text-align: left;
}

.site-footer .textwidget p {
  color: #666;
}

.site-footer .inside-site-info p {
  color: #00add9;
  margin: 0;
  padding: 0;
  text-align: left;
}

.fl-row-content-wrap {
  padding: 0px;
}
.fl-module-content {
  margin: 0px;
}

.copyright-bar {
  display:none;
}

@media (max-width: 768px) {
 .nav-search-enabled .main-navigation .menu-toggle {
   text-align: left;
   position: relative;
   float: right;
   width: auto;
   margin: 13px;
   color: #444444;
 }
 .site-logo {
   position: relative;
   float: left;
   margin-left: 20px;
   width: 180px;
 }
 .separate-containers .inside-article {
   padding: 0px 30px !important;
 }
 .main-navigation .mobile-bar-items {
   display: none;
 }
 div#primary-menu {
   position: relative;
   float: left;
   margin-left: 50px;
   margin-top: 50px;
   margin: 0 !important;
 }
}
